@media (min-width: 768px) and (max-width: 1024px) {
		#h-menu {
				display: block;
				width: 30px;
				height: 30px;
				position: absolute;
				margin: auto;
				cursor: pointer;
				top: 0;
				bottom: 0;
				background-size: 100%;
				background-repeat: no-repeat;
				background-position: 0px -30px;
				background-image: url('/wp-content/themes/ntca_wp_theme/assets/img/h-menu.png');
				left: -8px;
		}

		#h-menu.active {
				background-position: 0px 0px;
				left: 1%;
		}

		#main-wrapper.open {
				transform: translate3d(200px, 0, 0);
		}

		#side-panel {
				display: none;
				position: fixed;
				width: 200px;
				background: #444;
				height: 100%;
				overflow: hidden;
		}

		#side-panel.open {
				display: block;
		}

		#sp-menu {
				padding: 0px;
				list-style: none;
				margin: 0;
				margin-top: 20px;
		}

		#sp-menu li {
				padding: 15px 10px;
				color: #ccc;
				font: inherit;
				text-align: center;
				background: #414141;
				border-bottom: 1px solid #323232;
		}

		#sp-menu li a {
				color: inherit;
				text-decoration: none;
		}

		#sp-menu li:active {
				background: #333;
		}

		#sp-menu li:first-child {
				border-top: 1px solid #323232;
		}

		header#main-navbar {
				height: 65px;
		}

		div#header-right, #carousel-pagination {
				display: none;
		}

		div#logo {
				width: 350px;
				height: 75px;
				float: none;
				margin: 0 auto;
		}
		select#side-panel-lang {
			display: block;
			width: 100%;
			padding: 10px;
			border: none;
			border-radius: 2px;
			font-size: 0.8rem;
			background: #888;
			color: #fff;
		}

		div#side-panel-lang-container {
			margin: 10px;
		}
}

/* 
	##Device = Tablets, Ipads (landscape)
	##Screen = B/w 768px to 1024px
*/
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
		#h-menu {
				display: block;
				width: 30px;
				height: 30px;
				position: absolute;
				margin: auto;
				cursor: pointer;
				top: 0;
				bottom: 0;
				background-size: 100%;
				background-repeat: no-repeat;
				background-position: 0px -30px;
				background-image: url('/wp-content/themes/ntca_wp_theme/assets/img/h-menu.png');
				left: -8px;
		}

		#h-menu.active {
				background-position: 0px 0px;
				left: 1%;
		}

		#main-wrapper.open {
				transform: translate3d(200px, 0, 0);
		}

		#side-panel {
				display: none;
				position: fixed;
				width: 200px;
				background: #444;
				height: 100%;
				overflow: hidden;
		}

		#side-panel.open {
				display: block;
		}

		#sp-menu {
				padding: 0px;
				list-style: none;
				margin: 0;
				margin-top: 20px;
		}

		#sp-menu li {
				padding: 15px 10px;
				color: #ccc;
				font: inherit;
				text-align: center;
				background: #414141;
				border-bottom: 1px solid #323232;
		}

		#sp-menu li a {
				color: inherit;
				text-decoration: none;
		}

		#sp-menu li:active {
				background: #333;
		}

		#sp-menu li:first-child {
				border-top: 1px solid #323232;
		}

		header#main-navbar {
				height: 65px;
		}

		div#header-right, #carousel-pagination {
				display: none;
		}

		div#logo {
				width: 350px;
				height: 75px;
				float: none;
				margin: 0 auto;
		}
		select#side-panel-lang {
			display: block;
			width: 100%;
			padding: 10px;
			border: none;
			border-radius: 2px;
			font-size: 0.8rem;
			background: #888;
			color: #fff;
		}

		div#side-panel-lang-container {
			margin: 10px;
		}
}

/* 
	##Device = Low Resolution Tablets, Mobiles (Landscape)
	##Screen = B/w 481px to 767px
*/
@media (min-width: 481px) and (max-width: 767px) {
		#h-menu {
				display: block;
				width: 30px;
				height: 30px;
				position: absolute;
				margin: auto;
				cursor: pointer;
				top: 0;
				bottom: 0;
				background-size: 100%;
				background-repeat: no-repeat;
				background-position: 0px -30px;
				background-image: url('/wp-content/themes/ntca_wp_theme/assets/img/h-menu.png');
				left: -8px;
		}
		select#side-panel-lang {
			display: block;
			width: 100%;
			padding: 10px;
			border: none;
			border-radius: 2px;
			font-size: 0.8rem;
			background: #888;
			color: #fff;
		}

		div#side-panel-lang-container {
			margin: 10px;
		}
		#h-menu.active {
				background-position: 0px 0px;
				left: 1%;
		}

		#main-wrapper.open {
				transform: translate3d(200px, 0, 0);
		}

		#side-panel {
				display: none;
				position: fixed;
				width: 200px;
				background: #444;
				height: 100%;
				overflow: hidden;
		}

		#side-panel.open {
				display: block;
		}

		#sp-menu {
				padding: 0px;
				list-style: none;
				margin: 0;
				margin-top: 20px;
		}

		#sp-menu li {
				padding: 15px 10px;
				color: #ccc;
				font: inherit;
				text-align: center;
				background: #414141;
				border-bottom: 1px solid #323232;
		}

		#sp-menu li a {
				color: inherit;
				text-decoration: none;
		}

		#sp-menu li:active {
				background: #333;
		}

		#sp-menu li:first-child {
				border-top: 1px solid #323232;
		}

		header#main-navbar {
				height: 65px;
		}

		div#header-right, #carousel-pagination {
				display: none;
		}

		div#logo {
				width: 350px;
				height: 75px;
				float: none;
				margin: 0 auto;
		}

		table#objective-gallery-table td.gallery {
				display: none;
		}

		.carousel-content {
		}

		.carousel-slide-title {
				font-size: 1.4em !important;
		}

		.carousel-slide-desc {
				font-size: 14px !important;
				width: 250px !important;
				line-height: 13px !important;
				margin-bottom: 10px !important;
		}

		.carousel-slide-content {
				position: absolute;
				text-align: center;
				margin: auto;
				top: 0;
				left: 0;
				width: 250px;
				height: 200px;
				padding: 0;
				bottom: 0;
				right: 0;
		}
}

/* 
	##Device = Most of the Smartphones Mobiles (Portrait)
	##Screen = B/w 320px to 479px
*/
@media (min-width: 320px) and (max-width: 480px) {
		#h-menu {
				display: block;
				width: 30px;
				height: 30px;
				position: absolute;
				margin: auto;
				cursor: pointer;
				top: 0;
				bottom: 0;
				background-size: 100%;
				background-repeat: no-repeat;
				background-position: 0px -30px;
				background-image: url('/wp-content/themes/ntca_wp_theme/assets/img/h-menu.png');
				left: -8px;
		}
		select#side-panel-lang {
			display: block;
			width: 100%;
			padding: 10px;
			border: none;
			border-radius: 2px;
			font-size: 0.8rem;
			background: #888;
			color: #fff;
		}

		div#side-panel-lang-container {
			margin: 10px;
		}
		#h-menu.active {
				background-position: 0px 0px;
				left: 1%;
		}

		#main-wrapper.open {
				transform: translate3d(200px, 0, 0);
		}

		#side-panel {
				display: none;
				position: fixed;
				width: 200px;
				background: #444;
				height: 100%;
				overflow: hidden;
		}

		#side-panel.open {
				display: block;
		}

		#sp-menu {
				padding: 0px;
				list-style: none;
				margin: 0;
				margin-top: 10px;
		}

		#sp-menu li a {
				color: inherit;
				text-decoration: none;
		}

		#sp-menu li {
				padding: 15px 10px;
				color: #ccc;
				font: inherit;
				text-align: center;
				background: #414141;
				border-bottom: 1px solid #323232;
		}

		#sp-menu li:active {
				background: #333;
		}

		#sp-menu li:first-child {
				border-top: 1px solid #323232;
		}

		header#main-navbar {
				height: 65px;
		}

		div#header-right,#carousel-pagination {
				display: none;
		}

		div#logo {
				width: 300px;
				height: 64px;
				float: none;
				margin: 0 auto;
				margin-top: 5px;
		}

		table#objective-gallery-table td.gallery {
				display: none;
		}

		.carousel-content {
		}

		.carousel-slide-title {
				font-size: 1.4em !important;
				margin-bottom: 10px !important;
		}

		.carousel-slide-desc {
				font-size: 14px !important;
				width: 250px !important;
				line-height: 20px !important;
				margin-bottom: 7px !important;
				text-align: center !important;
		}

		.carousel-slide-content {
				position: absolute;
				text-align: center;
				margin: auto;
				top: 0;
				left: 0;
				width: 250px;
				height: 200px;
				padding: 0;
				bottom: 0;
				right: 0;
		}
}
